Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006016 [JEDI VCL] 00 JVCL Components feature N/A 2012-10-18 15:03 2015-09-14 13:20
Reporter DeathMAD View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0006016: TJvArrayButton with property CanDown and Downs for make buttons in pressed state
Description I am attaching source code, it's very trivial improvement.
Additional Information
Tags No tags attached.
Attached Files ? file icon JvArrayButton.pas [^] (15,997 bytes) 2012-10-18 15:03
zip file icon JvArrayButton.zip [^] (4,401 bytes) 2012-10-19 10:13

- Relationships

-  Notes
(0020268)
DeathMAD (reporter)
2012-10-19 10:14

Second file is fixed variant for XE3
(0020514)
AHUser (developer)
2013-05-25 16:16

Added in svn revision 13525.

- Issue History
Date Modified Username Field Change
2012-10-18 15:03 DeathMAD New Issue
2012-10-18 15:03 DeathMAD File Added: JvArrayButton.pas
2012-10-19 10:13 DeathMAD File Added: JvArrayButton.zip
2012-10-19 10:14 DeathMAD Note Added: 0020268
2013-01-15 15:45 obones Status new => acknowledged
2013-05-25 16:16 AHUser Note Added: 0020514
2013-05-25 16:16 AHUser Status acknowledged => resolved
2013-05-25 16:16 AHUser Fixed in Version => Daily / SVN
2013-05-25 16:16 AHUser Resolution open => fixed
2013-05-25 16:16 AHUser Assigned To => AHUser
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker